## ros-noetic-posedetection-msgs 4.3.2

=== debian/changelog ===
ros-noetic-posedetection-msgs (4.3.2-1buster) buster; urgency=high

  * fix for noetic, need to use OpenCV2 instead of OpenCV (#26 <https://github.com/jsk-ros-pkg/jsk_common_msgs/issues/26>)
    
      * add noetic test to travis.yml, update jsk_travis 0.5.10
    
  * Contributors: Kei Okada

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 02 May 2020 15:00:00 -0000

ros-noetic-posedetection-msgs (4.3.1-1buster) buster; urgency=high

  * add find_packaeg(OpenCV) for compile error with OpenCV 3.3.1 (#20 <https://github.com/jsk-ros-pkg/jsk_common_msgs/issues/20>)
  * Contributors: Kei Okada

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 07 Nov 2017 15:00:00 -0000

ros-noetic-posedetection-msgs (4.3.0-1buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 14 Jul 2017 15:00:00 -0000

ros-noetic-posedetection-msgs (4.2.0-1buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 27 Jun 2017 15:00:00 -0000

ros-noetic-posedetection-msgs (4.1.1-1buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 16 May 2017 15:00:00 -0000

ros-noetic-posedetection-msgs (4.1.0-1buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 26 Oct 2016 15:00:00 -0000

ros-noetic-posedetection-msgs (4.0.0-1buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 20 Sep 2016 15:00:00 -0000

ros-noetic-posedetection-msgs (3.0.0-1buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 17 Jun 2016 15:00:00 -0000

ros-noetic-posedetection-msgs (2.0.1-1buster) buster; urgency=high

  * include/posedetection_msgs/feature0d_to_image.h: add cv.hpp
  * CMakeLists.txt : remove posedetection_msgs depends on OpenCV; remove opencv from catkin_package, what provide opencv to catkin_LIBRARIES
  * Contributors: Kei Okada

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 20 Jan 2016 15:00:00 -0000

ros-noetic-posedetection-msgs (2.0.0-1buster) buster; urgency=high

  * move from jsk_common to jsk_common_msgs
  * [posedetection_msgs/package.xml] add message_filters to depends
  * Contributors: Kei Okada

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 18 Jun 2015 15:00:00 -0000

ros-noetic-posedetection-msgs (1.0.72-1buster) buster; urgency=high

  * [posedetection_msgs] Change local topic name -> global of feature0d_to_image
  * [posedetection_msgs] Use draw_features func in Feature0DView
  * [posedetection_msgs] Remove no need namespace declaration in Feature0DView
  * [posedetection_msgs] Remove no need headers in Feature0DView
  * [posedetection_msgs] Add header file for feature0d_view
  * [posedetection_msgs] Add header file for feature0d_to_image
  * [posedetection_msgs] Visualize Feature0D with Image
  * Contributors: Kentaro Wada

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 06 Jun 2015 15:00:00 -0000

ros-noetic-posedetection-msgs (1.0.71-1buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 16 May 2015 15:00:00 -0000

ros-noetic-posedetection-msgs (1.0.70-1buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 07 May 2015 15:00:00 -0000

ros-noetic-posedetection-msgs (1.0.69-1buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 04 May 2015 15:00:00 -0000

ros-noetic-posedetection-msgs (1.0.68-1buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 04 May 2015 15:00:00 -0000

ros-noetic-posedetection-msgs (1.0.67-1buster) buster; urgency=high

  * [posedetection_msgs] Add feature0d_to_image node
  * Contributors: Kentaro Wada

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 02 May 2015 15:00:00 -0000

ros-noetic-posedetection-msgs (1.0.66-1buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 02 Apr 2015 15:00:00 -0000

ros-noetic-posedetection-msgs (1.0.65-1buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 01 Apr 2015 15:00:00 -0000

ros-noetic-posedetection-msgs (1.0.64-1buster) buster; urgency=high

  * [posedetection_msgs] Generate binary in lib directory as other catkin
    packages do
  * Contributors: Ryohei Ueda

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 28 Mar 2015 15:00:00 -0000

ros-noetic-posedetection-msgs (1.0.63-1buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 18 Feb 2015 15:00:00 -0000

ros-noetic-posedetection-msgs (1.0.62-1buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 16 Feb 2015 15:00:00 -0000

ros-noetic-posedetection-msgs (1.0.61-1buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 10 Feb 2015 15:00:00 -0000

ros-noetic-posedetection-msgs (1.0.60-1buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 02 Feb 2015 15:00:00 -0000

ros-noetic-posedetection-msgs (1.0.59-1buster) buster; urgency=high

  * Remove rosbuild files
  * Contributors: Ryohei Ueda

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 02 Feb 2015 15:00:00 -0000

ros-noetic-posedetection-msgs (1.0.58-1buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 06 Jan 2015 15:00:00 -0000

ros-noetic-posedetection-msgs (1.0.57-1buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 22 Dec 2014 15:00:00 -0000

ros-noetic-posedetection-msgs (1.0.56-1buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 16 Dec 2014 15:00:00 -0000

ros-noetic-posedetection-msgs (1.0.55-1buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 08 Dec 2014 15:00:00 -0000

ros-noetic-posedetection-msgs (1.0.54-1buster) buster; urgency=high

  * new srv and changed Object6DPose
  * Contributors: Kamada Hitoshi

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 14 Nov 2014 15:00:00 -0000

ros-noetic-posedetection-msgs (1.0.53-1buster) buster; urgency=high




