=== debian/control ===
Source: ros-noetic-posedetection-msgs
Section: misc
Priority: optional
Maintainer: Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin, ros-noetic-cv-bridge, ros-noetic-geometry-msgs, ros-noetic-message-filters, ros-noetic-message-generation, ros-noetic-roscpp, ros-noetic-sensor-msgs, ros-noetic-std-msgs
Homepage: http://ros.org/wiki/posedetection_msgs
Standards-Version: 3.9.2

Package: ros-noetic-posedetection-msgs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-cv-bridge, ros-noetic-geometry-msgs, ros-noetic-message-filters, ros-noetic-message-runtime, ros-noetic-roscpp, ros-noetic-sensor-msgs, ros-noetic-std-msgs
Description: posedetection_msgs provides messages and services to facilitate passing pose detection results and features.
